aboutsummaryrefslogtreecommitdiff
path: root/Mk
diff options
context:
space:
mode:
authorYuri Victorovich <yuri@FreeBSD.org>2023-06-05 15:21:32 +0000
committerYuri Victorovich <yuri@FreeBSD.org>2023-06-05 15:24:03 +0000
commitc92e6eff6f2c3dcdfb2340f66dd3eb374e28075b (patch)
tree2472de7753154e1a0e9f0bdf5c4d628d5d65dd3d /Mk
parentcd66237c76553835394d95501abc1dbdef795f90 (diff)
downloadports-c92e6eff6f2c3dcdfb2340f66dd3eb374e28075b.tar.gz
ports-c92e6eff6f2c3dcdfb2340f66dd3eb374e28075b.zip
Diffstat (limited to 'Mk')
-rw-r--r--Mk/Scripts/qa.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/Mk/Scripts/qa.sh b/Mk/Scripts/qa.sh
index a65d9475840e..9b5246189d2a 100644
--- a/Mk/Scripts/qa.sh
+++ b/Mk/Scripts/qa.sh
@@ -211,7 +211,7 @@ stripped() {
# files with spaces are kept intact.
# Using readelf -h ... /ELF Header:/ will match on all ELF files.
find ${STAGEDIR} -type f ! -name '*.a' ! -name '*.o' \
- -exec sh -c 'readelf -S -- /dev/null $0 "$@" || :' -- {} + 2>/dev/null | awk '
+ -exec sh -c 'readelf -S -- /dev/null "$0" "$@" || :' -- {} + 2>/dev/null | awk '
/File:/ {sub(/File: /, "", $0); file=$0}
/[[:space:]]\.debug_info[[:space:]]*PROGBITS/ {print file}' |
while read -r f; do